div.form-row
  div.form-group.col-12
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-sliders-h
      label(size-label="sm").ControlInput--Label {{ tTabla.Descripcion }}
div.form-row
  div.form-group.col-12
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-keyboard
      label(size-label="sm").ControlInput--Label {{ tTabla.Descripcion2 }}
